/* ::-moz-selection { color: #fff; background: #f81781; }

::selection { color: #fff; background: #f81781; } */

* {
    margin: 0px;
    padding: 0px;
}

html {
    font-size: 62.5%;
    height: 100%;
}

body {
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
    tap-highlight-color: transparent;
    focus-ring-color: transparent;
    -webkit-tap-highlight-color: transparent;
    -webkit-focus-ring-color: transparent;
    -moz-tap-highlight-color: transparent;
    -moz-focus-ring-color: transparent;
}

ol, ul, li {
    list-style: none;
}

img {
    border: 0px solid #ccc;
}

input:focus, textarea:focus {
    outline: none;
}

input[type=search]::-ms-clear {
    display: none;
}

input[type=text]::-ms-clear {
    display: none;
}

textarea {
    resize: none;
}

button {
    cursor: pointer;
}

em, i {
    font-style: normal;
}

.m-b2ckf {
    position: fixed;
    z-index: 999999;
    right: 0;
    bottom: 30%;
}

.m-b2ckf img {
    max-width: 100%;
}

.m-b2ckf .kf-item {
    position: relative;
    margin-bottom: 10px;
}

.m-b2ckf .kf-item > a {
    display: block;
    line-height: 50px;
    width: 50px;
    font-size: 24px;
    font-size: 2.4rem;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    background-color: #135277;
}

.m-b2ckf .kfitem-tk {
    position: absolute;
    right: 100%;
    margin-right: 15px;
    top: 0;
    border-radius: 6px;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    background-color: #fff;
}

.m-b2ckf .kfitem-tk:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 14px;
    right: -10px;
    width: 0;
    height: 0px;
    border-style: solid;
    border-width: 10px;
    border-color: #fff #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 4px -4px 4px rgba(0, 0, 0, 0.2);
}

.m-b2ckf .tk-wp {
    position: relative;
    width: 180px;
    padding: 10px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-b2ckf .kfitem-link {
    font-size: 0;
    letter-spacing: 0;
    border-bottom: 1px solid #135277;
}

.m-b2ckf .kfitem-link a {
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 24px;
    line-height: 24px;
    color: #135277;
    text-align: center;
    font-size: 24px;
    font-size: 2.4rem;
}

.m-b2ckf .kfitem-link a:hover {
    color: #333;
}

.m-b2ckf .kfitem-link a .iconfontyfb {
    font-size: 22px;
}

.m-b2ckf .wx-item {
    margin-top: 15px;
    overflow: hidden;
}

.m-b2ckf .wxitem-icon {
    margin-right: 15px;
    float: left;
    font-size: 24px;
    font-size: 2.4rem;
    color: #135277;
}

#chat {
    background-color: #135277 !important;
}

.m-b2ckf .wxitem-img {
    overflow: hidden;
}

.m-b2ckf .wxitem-img img {
    width: 100px;
}

.m-b2ckf .kf-app {
    width: 238px;
    text-align: center;
}

.m-b2ckf .kf-app .title1 {
    line-height: 24px;
    font-size: 16px;
    font-size: 1.6rem;
    color: #333;
}

.m-b2ckf .kf-app .link a {
    margin-top: 11px;
    display: inline-block;
    max-width: 196px;
    width: 100%;
    padding: 5px;
    line-height: 24px;
    font-size: 14px;
    font-size: 1.4rem;
    color: #fff;
    background-color: #135277;
    border-radius: 15px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-b2ckf .kf-app .title2 {
    margin-top: 9px;
    line-height: 20px;
    font-size: 14px;
    font-size: 1.4rem;
    color: #666;
}

.m-b2ckf .kf-app .img {
    margin-top: 7px;
}

.m-b2ckf .kf-app .img img {
    width: 127px;
    max-width: 100%;
}

@media screen and (max-width: 991px) {
    body {
        padding-bottom: 46px !important;
    }

    .m-b2ckf {
        background: #135277;
        width: 100%;
        top: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        bottom: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row nowrap;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -moz-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
    }

    .m-b2ckf .kf-item {
        position: static;
        margin-bottom: 0;
        width: 25%;
    }

    .m-b2ckf .kf-item > a {
        width: 100%;
        height: 46px;
        line-height: 46px;
        border-radius: 0;
    }

    .m-b2ckf .kfitem-tk {
        left: 25%;
        right: auto;
        margin-right: 0;
        bottom: 100%;
        width: 75%;
        top: auto;
    }

    .m-b2ckf .kfitem-tk:before {
        display: none;
    }

    .m-b2ckf .tk-wp {
        width: 100%;
    }

    .m-b2ckf .kfitem-wx {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row wrap;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -moz-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -moz-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
    }

    .m-b2ckf .wx-item {
        padding-right: 10px;
        width: 33.33%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 480px) {
    .m-b2ckf .wx-item {
        width: 50%;
    }
}

@media screen and (max-width: 375px) {
    .m-b2ckf .wx-item {
        width: 100%;
    }
}

.chat {
    position: relative;
    width: 50px;
    display: block;
    height: 50px;
    right: 0px;
    left: unset;
}

#chat {
    position: absolute;
    z-index: 9;
    right: 0;
    bottom: 0;
    cursor: pointer;
    left: auto !important;
}

@media screen and (max-width: 991px) {
    #chat {
        width: 25%;
        height: 46px;
    }
}

#chatbigBox {
    position: absolute;
    z-index: 9;
    right: 55px;
    bottom: -45px;
    line-height: 1.4;
    font-size: 14px;
}

#chatBox.active {
    overflow: hidden;
    width: 290px;
    box-shadow: 0px 0px 5px 2px rgba(81, 91, 96, 0.5);
    z-index: 99999999;
    height: 435px;
    -webkit-transition: all 0s;
    -o-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
    bottom: 0px;
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#chatBox {
    width: 0px;
    box-shadow: 0px 0px 5px 2px rgba(81, 91, 96, 0);
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 99999999;
    height: 0;
    -webkit-transition: all 0s;
    -o-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
    overflow: hidden;
}

#chatBox .chatTop {
    height: 35px;
    line-height: 35px;
    color: #fff;
    background-color: #135277 !important;
    padding: 0 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.chaticon-file {
    color: #135277 !important;
}

#chatBox .chatTop img {
    float: right;
}

#chatBox .chatTop .down {
    display: block;
    line-height: 20px;
    margin-top: 8px;
    cursor: pointer;
    font-size: 18px;
    font-size: 1.8rem;
}

#chatBox #chats {
    overflow-y: auto;
}

#chatBox .chatCont {
    height: 300px;
    background-color: #F0F3F4;
    text-align: center;
    color: #999;
    padding: 10px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #D9D9D9;
}

#chatBox .chatCont .chatRt {
    text-align: right;
    padding: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    word-wrap: break-word;
}

#chatBox .chatCont .chatLt {
    text-align: left;
    padding: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    word-wrap: break-word;
}

#chatBox .chatCont .chatRt p {
    background-color: #135277 !important;
    padding: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 8px 8px 0 8px;
    color: #fff;
    word-wrap: break-word;
    text-align: justify;
}

#chatBox .chatCont .chatLt p {
    background-color: #fff;
    padding: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 8px 8px 8px 0;
    color: #333;
    word-wrap: break-word;
    text-align: justify;
}

#chatBox .chatInput {
    height: 100px;
    background-color: #fff;
}

#chatBox .chatInput textarea {
    display: block;
    height: 70px;
    line-height: 1.4;
    width: 100%;
    padding: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#chatBox .toolBox {
    padding: 0 5px;
    padding-bottom: 10px;
}

#chatBox .toolBox .chaticon {
    display: inline-block;
    width: 25px;
    line-height: 24px;
    cursor: pointer;
    font-size: 18px;
    font-size: 1.8rem;
    color: #666;
}

#chatBox .toolBox .chaticon.kf-icon-feiji {
    font-size: 24px;
    font-size: 2.4rem;
    color: #93d2d1;
}

.scrollbarBox::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    scrollbar-arrow-color: red;
}

.scrollbarBox::-webkit-scrollbar-thumb {
    border-radius: 5px;
    box-shadow: inset 0 0 5px #c1c1c1;
    background: #c1c1c1;
    scrollbar-arrow-color: red;
}

.scrollbarBox::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgba(0, 95, 178, 0);
    border-radius: 0;
    background: rgba(0, 95, 178, 0);
}

@media screen and (max-width: 991px) {
    #chatbigBox {
        right: 0;
        bottom: 10px;
    }

    /*#chat{right: 20px}*/
    #chatBox {
        right: 10px;
    }
}


#chatBox .chatTop span {
    color: #fff;
}

footer .f-box .m-ftfix1 .m-ftnavwp {
    display: block;
}


.pages-btn a.active {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.big-box-ljj .order-content .bot-total p a {
    color: #135277 !important;
}

.big-box .left .list a.active {
    color: #135277 !important;
}

.contBox.flex .table .btns {
    background-color: #135277 !important;
}

.big-box-ljj .shopcart-list .favorite.on {
    color: #135277 !important;
}

.big-box-ljj .shopcart-list .cart-bot .select-num {
    color: #135277 !important;
}

.big-box-ljj .shopcart-list .cart-bot .total-price {
    color: #135277 !important;
}

.big-box-ljj .shopcart-list .index-item .title-line {
    color: #135277 !important;
}

.big-box.account-coupons .right .contBox .top .navBtn a.active {
    background-color: #135277 !important;
}

.noList a {
    color: #135277 !important;
}

.big-box.account-order .right .text .Contact span {
    color: #135277 !important;
}

.big-box.my-reviews .reviewsList table .btns:hover {
    background-color: #135277 !important;
}

.big-box .left .list p:hover {
    color: #135277 !important;
}

#acceptCookie .bottom a {
    background-color: #135277 !important;
}

.btn-blue.icon.iconfontyfb.icon-yf-sousuo_huaban1fuben14 {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.big-box.account-order.account-order-list .search .form-box .iconfontyfb {
    background-color: #135277 !important;
}

.big-box.manage-address .right .contBox .top .navBtn a.active {
    background-color: #135277 !important;
}

.big-box.manage-address .right .contBox .top .addbtns {
    background-color: #135277 !important;
}

.big-box.manage-address .right .contBox .btns {
    background-color: #135277 !important;
}

.big-box.account-order .right .top .top-right .card:nth-child(2) .num a {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.big-box.account-order .right .top .top-right .card:nth-child(2) .num p {
    color: #135277 !important;
}

.fx-box.copy-box .btn-blue {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.my_inbox .show_chat_box .rt > span {
    background-color: #135277 !important;
}

.my_inbox .enter_chat_con .add_send .add_file .add_btn2 {
    color: #135277 !important;
}

.my_inbox .enter_chat_con .add_send .btn_send {
    background-color: #135277 !important;
}

.big-box.personal-information .right .contBox .item .btns {
    background-color: #135277 !important;
}

.contBox .btn.btn_blue {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.big-box-ljj .order-content .top-liucheng li.active {
    background-color: #135277 !important;
}

.big-box-ljj .order-content .top-liucheng li.active:before {
    border-left: 18px solid #135277 !important;
}

.GetNow {
    border-left: 18px solid #135277 !important;
}
.more-coupons .couponsList .GetNow {
    border-left: unset !important;
}
.btns.gg-btns.Submit {
    background-color: #135277 !important;
}

.flex.btnBox .btns:first-child {
    background-color: #135277 !important;
}

.btns.Submit {
    background-color: #135277 !important;
}

.big-box.my-order-detail .Information .InformationCont .InformationCont-right .btns {
    background-color: #135277 !important;
}

.big-box.my-order-detail .process .item.active {
    color: #135277 !important;
}

.big-box.my-order-detail .process .item.active .icon {
    color: #135277 !important;
}

.big-box.my-order-detail .process .line.active {
    background-color: #135277 !important;
}

.my-order-detail .right h1 > a:hover {
    color: #135277 !important;
}

.menu-flex .item-tit span {
    color: #135277 !important;
}

.btns.gg-btns {
    background-color: #135277 !important;
}

.Return-toast .radiobox2.checked span {
    color: #135277 !important;
}

.big-box.account-order .right .top .top-left h2.color-current span {
    color: #135277 !important;
}

.big-box.reviews-details .right .contBox .bot .zan-btn {
    color: #135277 !important;
}

.radiobox2.checked span {
    color: #135277 !important;
}

.contBoxLists .tableBotLeft a:hover {
    color: #135277 !important;
}

.contBox .top.flex a:hover {
    color: #135277 !important;
}

.contBox .top.flex a.active:hover {
    color: #fff !important;
}

.big-box.manage-address .right .contBox .item-top .checkbox.checked span {
    color: #135277 !important;
}

.big-box.account-order .right .top .top-right .card:nth-child(1) .num a:hover {
    color: #135277 !important;
}

.big-box.account-order .right .top .top-right .card:nth-child(3) .num a:hover {
    color: #135277 !important;
}

.wrap.big-box.account-order .right h1 > a:hover {
    color: #135277 !important;
}

.wrap.big-box.reviews-details .right h1 > a:hover {
    color: #135277 !important;
}

.big-box.account-collection .right .contBox .item .jg .gwc:hover {
    background-color: #135277 !important;
}

.big-box .left .list a:hover {
    color: #135277 !important;
}

.big-box-ljj .order-content .payment-method li .radiobox.checked span {
    color: #135277 !important;
}

.big-box-ljj .order-content .bot-total .box {
    /*border: 1px solid #135277 !important;*/
}

.big-box-ljj .order-content .shipping-method li .radiobox.checked span {
    color: #135277 !important;
}

.big-box-ljj .order-content .shipping-method .bot .checkbox.checked span {
    color: #135277 !important;
}

.big-box-ljj .order-content .shipping-method .bot .why a {
    color: #135277 !important;
}

.proto a:hover {
    color: #135277 !important;
}

.big-box-ljj .no-cart-box .box .icon {
    color: #135277 !important;
}

.checkbox.checked span {
    color: #135277 !important;
}

.cart-bot .clear-all:hover {
    color: #135277 !important;
}

.big-box-ljj .shopcart-list .delete .song:hover {
    color: #135277 !important;
}

.big-box-ljj .shopcart-list .favorite:hover {
    color: #135277 !important;
}

.big-box-ljj .shopcart-list .continue a {
    color: #135277 !important;
}

.register-box .Third-party .btn-facebook {
    background-color: #135277 !important;
}

.Third-party.fl .item .btn-blue {
    color: #135277 !important;
    background-color: #fff !important;
    border: 1px solid #135277 !important;
}

.Third-party.fl .item .btn-blue:hover {
    color: #fff !important;
    background-color: #135277 !important;
}

.btn-blue.commit.no_commit {
    color: #135277 !important;
}

.big-box.my-reviews .reviewsList table .btns {
    color: #fff !important;
}

.big-box.my-order-detail .Information .InformationCont .InformationCont-right .Return:hover {
    color: #135277 !important;
}

.big-box.my-order-detail .processBox {
    border-top: 1px solid #135277 !important;
}

@media screen and (max-width: 720px) {
    /*    小屏订单进度*/
    .processBoxMobile .item.on .icon {
        color: #135277 !important;
    }

    .processBoxMobile .item.on .name {
        color: #135277 !important;
    }

    .processBoxMobile .item.on .col {
        background-color: #135277 !important;
    }

    .processBoxMobile {
        border-top: 1px solid #135277 !important;
    }
}

.contBoxLists .Contact a:hover {
    color: #135277 !important;
}

.big-box.account-order .right .text .Waybill a {
    color: #135277 !important;
}

.big-box.my-order-detail .Information .InformationCont .InformationCont-left .data a {
    color: #135277 !important;
}

.big-box-ljj .about-content .item .input button {
    background-color: #135277 !important;
    border: 1px solid #135277;
}

.withdraw-btn {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.big-box-ljj .order-content .bot-total .box button, .big-box-ljj .order-content .order-item .address-save, .big-box-ljj .order-content .order-item .oibox.show .input-btn .btn-blue {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.big-box-ljj .write-comment .write-box .fr button {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.big-box.account-order .right .orderLists .item .orders .jg .gwc:hover {
    background-color: #135277 !important;
}

.btn.btn-blue.pay-now {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.big-box.my-bill .Information .InformationCont {
    padding: 20px;
    border: 1px solid #E8E8E8;
    box-sizing: border-box;
    margin-bottom: 60px;
}

.big-box.my-bill .contp {
    text-align: center;
    font-size: 16px;
    margin: 50px 45px
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .inputBox .error {
    left: 0
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .flex .inputBox {
    width: calc(50% - 10px)
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .flex .inputBox {
    height: 32px;
    line-height: 32px;
    border: 1px solid #D9D9D9;
    padding: 0 5px;
    box-sizing: border-box
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .inputBox {
    height: 32px;
    line-height: 32px;
    border: 1px solid #D9D9D9;
    padding: 0 5px;
    box-sizing: border-box;
    margin-bottom: 20px;
    position: relative
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .inputBox input {
    height: 32px;
    line-height: 32px;
    width: 100%
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .inputBox select {
    color: #222;
    height: 28px;
    line-height: 28px;
    width: 100%
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .inputBox span {
    width: 60px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #D9D9D9;
    display: inline-block;
    color: #222
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .inputBox.type2 {
    width: 100%;
    padding: 0;
    height: 32px
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .inputBox.type2 input {
    width: calc(100% - 65px)
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .btnBox {
    width: 250px;
    margin: 0 auto
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .btnBox .btns {
    margin: 0;
    display: inline-block;
    width: 100px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    border-radius: 4px
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .btnBox .Cancel {
    margin: 0 auto;
    background-color: #D9D9D9;
    color: #222
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .flex.btnBox {
    width: 250px;
    margin: 20px 0
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .textarea {
    width: 100%;
    border: 1px solid #D9D9D9;
    padding: 5px;
    box-sizing: border-box;
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .textarea textarea {
    display: block;
    width: 100%;
    height: 120px
}

.big-box.my-bill .Information .InformationCont .InformationCont-left .textarea .num {
    color: #D9D9D9;
    display: block;
    text-align: right
}

.big-box.my-bill .Information .Summary {
    background-color: #E8E8E8;
    text-align: left;
    height: 55px;
    line-height: 55px;
    padding: 0 20px;
    color: #222;
    font-size: 16px
}

.big-box.my-bill .Information .InformationCont {
    padding: 20px;
    border: 1px solid #E8E8E8;
    box-sizing: border-box;
    margin-bottom: 60px
}

.big-box.my-bill .Information .InformationCont .InformationCont-left {
    width: 50%
}

.big-box.my-bill .Information .InformationCont .InformationCont-right {
    width: 40%
}

.big-box.my-bill .Information .InformationCont .InformationCont-right {
    overflow-x: hidden
}

.big-box.my-bill .Information .InformationCont .InformationCont-right .box .contBox {
    width: 84%;
    margin: 0 auto;
    border: 1px solid #e8e8e8;
    border-bottom: none;
    padding: 20px 20px;
    position: relative;
    box-sizing: border-box;
    top: -20px;
    z-index: 9;
    border-top: none
}

.big-box.my-bill .Information .InformationCont .InformationCont-right .box .contBox .shadow {
    background-image: linear-gradien(#B2B2B2, #fff);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 25px
}

/*.big-box.my-order-detail .Information .InformationCont .InformationCont-right .box .contBox .shadow{box-shadow: 0px 22px
14px 0 #aaa;position: absolute; top: -18px; width: 100%; left: 0; border: 1px solid #aaa;  height: 10px; background:
transparent;}*/
.big-box.my-bill .Information .InformationCont .InformationCont-right .box .contBox img {
    display: block;
    position: absolute;
    bottom: -10px;
    width: 100%;
    left: 0;
    height: 10px;
}

.big-box.my-bill .Information .InformationCont .InformationCont-right img {
    display: block;
    width: 100%;
}

.big-box.my-bill .Information .InformationCont .InformationCont-right .box .contBox .title.warning {
    font-size: 16px;
    color: #ff000d;
    margin-bottom: 20px;
    margin-top: 10px;
}

.big-box.my-bill .Information .InformationCont .InformationCont-right .box .contBox .title {
    font-size: 16px;
    color: #222;
    margin-bottom: 20px;
    text-align: center;
    margin-top: 10px;
}

.big-box.my-bill .Information .InformationCont .InformationCont-right .box .contBox .title span {
    font-size: 14px;
    color: #aaa;
    display: block;
    margin-top: 5px
}

.big-box.my-bill .Information .InformationCont .InformationCont-right .item.flex {
    color: #666;
    margin-bottom: 15px
}

.big-box.my-bill .Information .InformationCont .InformationCont-right .item.flex .red {
    color: #ff000d;
}


.big-box.my-bill .Information .InformationCont .InformationCont-right2 {
    padding: 70px 30px 20px;
    width: 42%;
    background-image: url("../images2/order-card.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.big-box.my-bill .Information .InformationCont .InformationCont-right2 .box .contBox {
    border: 0
}

@media screen and (max-width: 1219px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right2 {
        width: 54%
    }

    .big-box.account-coupons .right .contBox .couponsList .item .right .text p {
        margin-bottom: 0px;
    }

    .big-box.account-coupons .right .contBox .couponsList .item .left .cont .num {
        font-size: 16px
    }
}

@media screen and (max-width: 1023px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-left {
        width: 100%
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right {
        width: 100%
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right2 {
        width: 60%;
    }

}

@media screen and (max-width: 959px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right2 {
        width: 70%;
    }
}

@media screen and (max-width: 767px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right2 {
        padding: 80px 30px 20px;
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right2 .box .contBox .title {
        margin-bottom: 10px
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right2 {
        width: 90%;
    }
}

@media screen and (max-width: 600px) {
    .big-box.my-bill {
        padding-left: 5px;
        padding-right: 5px;
    }

    .big-box.my-bill .Information .InformationCont {
        padding: 15px 5px 5px;
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right .box .contBox {
        width: 90%;
        padding: 20px 10px;
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right .item.flex span {
        width: 100%;
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right .item.flex span:nth-child(1) {
        margin-bottom: 5px;
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right .item.flex span:nth-child(2) {
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right2 .box .contBox {
        padding: 20px 30px;
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right2 {
        width: 100%;
    }
}

@media screen and (max-width: 420px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right2 .box .contBox {
        padding: 20px 15px;
    }
}

.big-box.my-bill .Information .InformationCont .InformationCont-right3 {
    background-image: url("../images2/order-top.png");
    background-position: center top;
    background-size: contain;
    background-repeat: no-repeat;
}

.big-box.my-bill .Information .InformationCont .InformationCont-right3 .box .contBox {
    width: 82%;
    border: 0px;
    padding: 30px 30px 50px 20px;
    background-image: url("../images2/order-bottom2.png");
    background-position: 6px top;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.big-box.my-bill .Information .InformationCont .InformationCont-right3 .box {
    padding-top: 52px;
}

.big-box.my-bill .Information .InformationCont .InformationCont-right3 .box .contBox .title {
    margin-bottom: 30px;
    margin-top: 0px;
}

@media screen and (max-width: 1219px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right3 {
        width: 50%;
    }
}

@media screen and (max-width: 1023px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right3 {
        width: 50%;
    }
}

@media screen and (max-width: 959px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right3 {
        width: 64%;
    }
}

@media screen and (max-width: 767px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right3 {
        width: 100%;
        max-width: 460px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 520px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right3 {
        max-width: 420px;
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right3 .box {
        padding-top: 48px;
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right3 .box .contBox .title {
        margin-bottom: 10px;
        margin-top: -10px;
    }
}

@media screen and (max-width: 460px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right3 {
        max-width: 100%
    }

    .big-box.my-bill .Information .InformationCont .InformationCont-right3 .box {
        padding-top: 12.5%;
    }
}

@media screen and (max-width: 380px) {
    .big-box.my-bill .Information .InformationCont .InformationCont-right3 .box {
        padding-top: 13.5%;
    }
}

.Third-party.fl .item .btn-blue.btn-facebook {
    color: #fff !important;
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}

.Third-party.fl .item .btn-blue.btn-facebook:hover {
    text-decoration: underline
}

.big-box.reviews-details .right .contBox .img-list li:hover {
    border: 1px solid #135277 !important;
}
.coupon-input .btn-blue.coupon-save,.coupon-input .btn-blue.Points-save {
    border: 1px solid #135277 !important;
    background-color: #135277 !important;
}
.Success_payment .btn-blue.view_order,.Success_payment .btn-blue.gohome {
    border: 1px solid #135277 !important;
    background-color: #135277 !important;
}
.couponsList .GetNow {
    background-color: #135277 !important;
}
.no-cart-box .btn-blue {
    border: 1px solid #135277 !important;
    background-color: #135277 !important;
}
.summary_table .btns {
    background-color: #135277 !important;
}
.Return-toast .Cancel {
    color: #fff !important;
}
.btn-blue.add-wholesale-list{
    border: 1px solid #135277 !important;
    background-color: #135277 !important;
    color: #fff !important;
}

.btn-blue.add-wholesale-list:hover {
    border-color: #135277 !important;
    background: #135277 !important;
}
.dialog.Waybill-toast .way i {
    background-color: #135277 !important;
}
.dialog.Waybill-toast .way .waylist .list span {
    background-color: #135277 !important;
}
.dialog.Waybill-toast .way .waylist .list:nth-child(1) p {
    color: #135277 !important;
}
.select-dhl .select-con li .dhl-radio-box input {
    position: relative;
    top: 2px;
    width: 30px;
}
.fenxiao .fx-flex a.btn-blue {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
    color: #fff !important;
}
.pages-btn a:hover {
    color: #fff;
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}
.layui-layer-btn .layui-layer-btn0 {
    border-color: #135277 !important;
    background-color: #135277 !important;
    color: #fff;
}
.big-box.account-coupons .right .contBox .couponsList .item .right .percent-line span {
    background-color: #135277 !important;
}
.big-box.account-coupons .right .contBox .couponsList .item .right .percent-num {
    color: #135277 !important;
}
.big-box-ljj .shopcart-list .index-item .title-line {
    border-bottom: 2px solid #135277 !important;
}
.big-box-ljj .shopcart-list .cart-bot button {
    border: 1px solid #135277 !important;
    background-color: #135277 !important;
}

.big-box.account-order .right .top .top-left .name {
    color: #135277 !important;
}
.wrap.big-box.account-coupons.more-coupons h1 a:hover{
    color: #135277 !important;
}

.login-box .btn-blue {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}
.login-box .title2 a:hover {
    color: #135277 !important;
}
.forget-pwd-box .btn-blue {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}
.register-box .btn-blue {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}
.register-box .btn-blue {
    background-color: #135277 !important;
    border: 1px solid #135277 !important;
}
.register-box .top-line .yfb-f-box img {
    max-width: 370px;
}

.m-prob1 .prob-info .time.seckill-time .item-r {
    color: #135277 !important;
}

.m-prob1 .prob-info .content .item.item-shuxing .right a.active {
    border-color: #135277 !important;
}

/*404页面*/
.wrap-404-box .top{text-align: center}
.wrap-404-box .text1{font-size: 260px;font-weight: bold;color: #135277 !important;}
.wrap-404-box .text2{font-size: 36px;margin: 35px 0 40px}
@media screen and (max-width: 1023px) {
    .wrap-404-box  .text1{font-size:80px;font-weight: bold;color: #135277 !important;}
    .wrap-404-box .text2{font-size: 20px;margin: 20px 0 30px}
}
@media screen and (max-width: 767px) {
    .wrap-404-box .text1{font-size:40px;font-weight: bold;color: #135277 !important;}
    .wrap-404-box .text2{font-size: 20px;margin: 20px 0 30px}
}
.wrap-404-box .btn.btn-blue {
    border: 1px solid #135277 !important;
    background-color: #135277 !important;
}
.wrap-404-box .btn.btn-blue:hover{
    color: #fff !important;
}



/* 产品详情 规格信息 css */
/*.m-prob1 .prob-info .content .item .right {*/
/*    width: calc(100% - 105px);*/
/*}*/

.m-prob1 .prob-info .content {
    background-color: unset !important;
}

.m-prob1 .prob-info .btns > .vcb {
    position: relative;
    line-height: unset;
    top: 0px;
}

.m-prob1 .prob-info .btns .xuanfu {
    width: unset;
}
.m-prob1 .prob-info a.collect {
    width: unset;
    height: unset;
    margin-right: 5px;
    background-image: unset;
}
.m-prob1 .prob-info .btns {
    margin-top: 15px !important;
}

.big-box-ljj .details-content .reviews .content .top .btn-review {
    border: #135277;
}
.m-probadge .box-list .list-item text{font-size: 16px; font-size: 1.6rem;}
.big-box-ljj .you-may-like-box .box-btn.next,.big-box-ljj .you-may-like-box .box-btn.prev{background-image: unset!important;display: flex; align-items:center; justify-content:center;}


/* commlist*/
.layui-rate li i.layui-icon {
    color: #313131 !important;
}

.select-DHL .layui-layer-btn .layui-layer-btn0 {
    border-color: #135277 !important;
    background-color: #135277 !important;
}

.layui-icon.layui-icon-tips{color: #135277 !important;}
.layui-layer-btn0{border-color: #135277 !important;background-color: #135277 !important;}

.bot-total .payment-btn{background-color:#135277 !important;border: 1px solid #135277 !important;}
.big-box-ljj .order-content .billing-method .radiobox.checked span{color: #135277 !important;}

.loader.active {background-color: #135277 !important;}
.order-content .account-res .case-3 .btn-blue,.order-box .payment-btn{
    background-color: #fff;
    border: 1px solid #333;
    color: #333;
}
.order-content .account-res .case-3 .btn-blue:hover,.order-box .payment-btn:hover{
    background-color: #135277;
    border: 1px solid #135277;
    color: #fff;
}

.tableBotRight>.Return{
    color: #fff!important;
    min-width: max-content;
    padding: 0 8px;
}
